/*     144419 : 공백      */
.solid_line__144419__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__144419__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144419__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144419__ {height:15px}
}

/*     144425 : 지도 (주소 직접 입력)      */
.map__144425__ iframe {width:100%;vertical-align:top}
.map__144425__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__144425__ .build_preview__144425__ {display:table;width:100%}
.map__144425__ .build_preview__144425__ .inner__144425__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__144425__ .build_preview__144425__ .inner__144425__ .subject__144425__ {display:block;font-size:16px;font-weight:bold}
.map__144425__ .build_preview__144425__ .inner__144425__ .exp_text__144425__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__144425__ iframe {height:200px  !important}
	.map__144425__ .build_preview__144425__ .inner__144425__ {height:200px}
}

/*     144437 : 타이틀 텍스트      */
.title__144437__ {font-size:0; }
.title__144437__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__144437__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__144437__.style_top p {padding-top:10px;}
.title__144437__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__144437__.style_right p {padding-right:14px;}
.title__144437__.style_right p:before {top:0; right:0; width:4px; height:28px;}

.title__144437__.style_bottom p {padding-bottom:12px;}
.title__144437__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__144437__.style_left p {padding-left:14px;}
.title__144437__.style_left p:before {top:0; left:0; width:4px; height:28px;}

.title__144437__.style_circle1 p {padding-left:20px;}
.title__144437__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__144437__.style_circle2 p {padding-left:20px;}
.title__144437__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media (max-width: 1020px) {
.title__144437__ p {font-size:24px;}
}

/*     144438 : 한줄 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__144438__ p { 
   font-family: 'MICEGothic';
	display:block; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
word-break:keep-all;
}
.text__144438__ p a {color:#444444; text-decoration:none;}

/*     144439 : 타이틀 텍스트      */
.title__144439__ {font-size:0; }
.title__144439__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__144439__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__144439__.style_top p {padding-top:10px;}
.title__144439__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__144439__.style_right p {padding-right:14px;}
.title__144439__.style_right p:before {top:0; right:0; width:4px; height:28px;}

.title__144439__.style_bottom p {padding-bottom:12px;}
.title__144439__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__144439__.style_left p {padding-left:14px;}
.title__144439__.style_left p:before {top:0; left:0; width:4px; height:28px;}

.title__144439__.style_circle1 p {padding-left:20px;}
.title__144439__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__144439__.style_circle2 p {padding-left:20px;}
.title__144439__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media (max-width: 1020px) {
.title__144439__ p {font-size:24px;}
}

/*     144440 : 한줄 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__144440__ p { 
font-family: 'MICEGothic';
	display:block; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__144440__ p a {color:#444444; text-decoration:none;}



